<!DOCTYPE html>
<html>
<title>
  abhchand.me | Abhishek Chandrasekhar
</title>
<head>
  <link rel="stylesheet" type="text/css" href="stylesheets/index.css">
  <link rel="stylesheet" type="text/css" href="stylesheets/application.css">
  <link rel="stylesheet" media="screen" href="https://fonts.googleapis.com/css?family=Raleway" type="text/css">
  <link rel="stylesheet" media="screen" href="https://fonts.googleapis.com/css?family=Open+Sans" type="text/css">

  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">

  <meta name="title" content="hi! my name is abhishek." />
  <meta name="description" content="I'm an engineering manager from Atlanta, GA and I'm passionate about building web applications.">

  <meta name="author" content="Abhishek Chandrasekhar">
  <meta name="keywords" content="Abhishek, Chandrasekhar, abhchand">

  <meta property="og:site_name" content="abhchand.me"/>
  <meta property="og:title" content="hi! my name is abhishek."/>
  <meta property="og:description" content="I'm an engineering manager from Atlanta, GA and I'm passionate about building web applications.">
  <meta property="og:image" content="http://abhchand.me/images/me/profile.jpg">
  <meta property="og:type" content="website" />
  <meta property="og:locale" content="en_US" />

  <!-- Google Analytics -->
  <script>
    (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
    (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
    m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
    })(window,document,'script','https://www.google-analytics.com/analytics.js','ga');

    ga('create', 'UA-93556188-1', 'auto');
    ga('send', 'pageview');

  </script>
</head>
<body>
  <div class="header">
    <div class="header__container">
      <div class="header__name">
        <span class="header__name--first">abhishek</span>
        <span class="header__name--last">chandrasekhar</span>
      </div>

      <ul class="nav">
        <li class="nav_element nav__about">
          <a class="nav__element-link nav__element-link--current" href="/">
            about
          </a>
        </li>
        <li class="nav_element nav__projects">
          <a class="nav__element-link" href="/projects">
            projects
          </a>
        </li>
        <li class="nav_element nav__resume">
          <a class="nav__element-link" href="/data/resume.pdf">
            resume
          </a>
        </li>
        <li class="nav_element nav__blog">
          <a class="nav__element-link" href="/blog">
            blog
          </a>
        </li>
      </ul>
    </div>
  </div>

  <div class="content">
    <div class="content__right">
      <div class="profile-photo">
        <a href="images/me/profile.jpg" target="_blank">
          <img src="images/me/profile.jpg"/>
        </a>
      </div>

      <div class="share">
        <div class="share_element linkedin">
          <a class="share_element-link" href="https://www.linkedin.com/in/abhchand" target="_blank">
            <img class="share_element-image" src="images/social/linkedin.png" />
            <div class="share_element-label">/abhchand</div>
          </a>
        </div>

        <div class="share_element gitlab">
          <a class="share_element-link" href="https://gitlab.com/abhchand" target="_blank">
            <img class="share_element-image" src="images/social/GitLab_Logo.svg.png" />
            <div class="share_element-label">@abhchand</div>
          </a>
        </div>

        <div class="share_element twitter">
          <a class="share_element-link" href="https://twitter.com/YeaaaahBoiiii" target="_blank">
            <img class="share_element-image" src="images/social/Twitter_Logo_White_On_Blue.png" />
            <div class="share_element-label">@YeaaaahBoiiii</div>
          </a>
        </div>

        <div class="share_element keybase">
          <a class="share_element-link" href="https://keybase.io/abhchand" target="_blank">
            <img class="share_element-image" src="images/social/Keybase_128x128_icon.jpg" />
            <div class="share_element-label">abhchand</div>
          </a>
        </div>

        <div class="share_element email">
          <a class="share_element-link" href="mailto:me@abhchand.me">
            <img class="share_element-image" src="images/social/email-icon.png" />
            <div class="share_element-label">me@abhchand.me</div>
          </a>
        </div>
      </div>
    </div>

    <div class="content__left">
      <div class="intro">
        <h1>hi! my name is abhishek.</h1>
        <br />
        I'm an engineering manager from <a href="https://www.google.com/maps/place/Atlanta,+GA/" class="intro__location" target="_blank">Atlanta, GA</a> and I'm passionate about building web applications.
        <br />
        <br />
        Here are a few other things that interest me.
      </div>

      <div class="interests-container">
        <ul class="interests">
          <li class="interests__element">
            <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" version="1.1" id="Layer_1" x="0px" y="0px" viewBox="0 0 24 24" enable-background="new 0 0 24 24" xml:space="preserve">
              <g id="code" opacity="0.75">
                <path id="left-bracket" d="M4,12v-1h1c1,0,1,0,1-1V7.614C6,7.1,6.024,6.718,6.073,6.472C6.127,6.22,6.212,6.009,6.33,5.839   C6.534,5.56,6.803,5.364,7.138,5.255C7.473,5.14,8.01,5,8.973,5H10v1H9.248c-0.457,0-0.77,0.191-0.936,0.408   C8.145,6.623,8,6.853,8,7.476v1.857c0,0.729-0.041,1.18-0.244,1.493c-0.2,0.307-0.562,0.529-1.09,0.667   c0.535,0.155,0.9,0.385,1.096,0.688C7.961,12.484,8,12.938,8,13.665v1.862c0,0.619,0.145,0.848,0.312,1.062   c0.166,0.22,0.479,0.407,0.936,0.407L10,17l0,0v1H8.973c-0.963,0-1.5-0.133-1.835-0.248c-0.335-0.109-0.604-0.307-0.808-0.591   c-0.118-0.165-0.203-0.374-0.257-0.625C6.024,16.283,6,15.9,6,15.387V13c0-1,0-1-1-1H4z" />
                <use transform="matrix(-1,0,0,1,24,0)" id="right-bracket" x="0" y="0" width="24" height="24" xlink:href="#left-bracket" />
              </g>
            </svg>
            <span>code</span>
          </li>

          <li class="interests__element">
            <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" version="1.1" x="0px" y="0px" viewBox="0 0 256 256" enable-background="new 0 0 256 256" xml:space="preserve">
              <g id="round_x5F_white" display="none">
                <g id="_x30_9" display="inline">
                  <g>
                    <path fill-rule="evenodd" clip-rule="evenodd" fill="#FFFFFF" d="M61.996,146.996l9-6l6,6l9-6l12,6l-24-33L61.996,146.996z      M128,0C57.308,0,0,57.308,0,128s57.308,128,128,128s128-57.308,128-128S198.692,0,128,0z M37.996,194.996l36-96l12,21l33-75     l39,63l15-33l45,120H37.996z M142.996,140.996l27-9l24,18l-21-57L142.996,140.996z M151.996,113.155l-33-53.159l-27,64.081     l6,7.919l9-16.559l12,7.919l12-13.201l12,15.841L151.996,113.155z"/>
                  </g>
                </g>
              </g>
              <g id="round_x5F_blue" display="none">
                <g id="_x30_9_8_" display="inline">
                  <g>
                    <path fill-rule="evenodd" clip-rule="evenodd" fill="#00A3F5" d="M142.996,140.996l27-9l24,18l-21-57L142.996,140.996z      M61.996,146.996l9-6l6,6l9-6l12,6l-24-33L61.996,146.996z M128,0C57.308,0,0,57.308,0,128s57.308,128,128,128     s128-57.308,128-128S198.692,0,128,0z M37.996,194.996l36-96l12,21l33-75l39,63l15-33l45,120H37.996z M151.996,113.155     l-33-53.159l-27,64.081l6,7.919l9-16.559l12,7.919l12-13.201l12,15.841L151.996,113.155z"/>
                  </g>
                </g>
              </g>
              <g id="round_x5F_black" display="none">
                <g id="_x30_9_10_" display="inline">
                  <g>
                    <path fill-rule="evenodd" clip-rule="evenodd" d="M61.996,146.996l9-6l6,6l9-6l12,6l-24-33L61.996,146.996z M142.996,140.996     l27-9l24,18l-21-57L142.996,140.996z M128,0C57.308,0,0,57.308,0,128s57.308,128,128,128s128-57.308,128-128S198.692,0,128,0z      M37.996,194.996l36-96l12,21l33-75l39,63l15-33l45,120H37.996z M151.996,113.155l-33-53.159l-27,64.081l6,7.919l9-16.559     l12,7.919l12-13.201l12,15.841L151.996,113.155z"/>
                  </g>
                </g>
              </g>
              <g id="base_x5F_white" display="none">
                <g id="_x30_9_2_" display="inline">
                  <g>
                    <path fill-rule="evenodd" clip-rule="evenodd" fill="#FFFFFF" d="M173,75l-15,33l-39-63l-33,75L74,99l-36,96h180L173,75z M86,141     l-9,6l-6-6l-9,6l12-33l24,33L86,141z M119,123.361l-12-7.919L98,132l-6-7.919L119,60l33,53.159L143,126l-12-15.841L119,123.361z      M143,141l30-48l21,57l-24-18L143,141z"/>
                  </g>
                </g>
              </g>
              <g id="base_x5F_blue" display="none">
                <g id="_x30_9_4_" display="inline">
                  <g>
                    <path fill-rule="evenodd" clip-rule="evenodd" fill="#00A3F5" d="M173,75l-15,33l-39-63l-33,75L74,99l-36,96h180L173,75z M86,141     l-9,6l-6-6l-9,6l12-33l24,33L86,141z M119,123.361l-12-7.919L98,132l-6-7.919L119,60l33,53.159L143,126l-12-15.841L119,123.361z      M143,141l30-48l21,57l-24-18L143,141z"/>
                  </g>
                </g>
              </g>
              <g id="base_x5F_black">
                <g id="_x30_9_6_">
                  <g>
                    <path fill-rule="evenodd" clip-rule="evenodd" d="M173,75l-15,33l-39-63l-33,75L74,99l-36,96h180L173,75z M86,141l-9,6l-6-6l-9,6     l12-33l24,33L86,141z M119,123.361l-12-7.919L98,132l-6-7.919L119,60l33,53.159L143,126l-12-15.841L119,123.361z M143,141l30-48     l21,57l-24-18L143,141z"/>
                  </g>
                </g>
              </g>
            </svg>
            <span>the great outdoors</span>
          </li>

          <li class="interests__element">
            <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" version="1.1" x="0px" y="0px" viewBox="0 0 48 60" enable-background="new 0 0 48 48" xml:space="preserve">
              <g>
                <path d="M12,18.7c-3.2,0-5.7,2.6-5.7,5.7c0,3.2,2.6,5.7,5.7,5.7s5.7-2.6,5.7-5.7C17.7,21.3,15.2,18.7,12,18.7z    M12,26.8c-1.3,0-2.3-1-2.3-2.3c0-1.3,1-2.3,2.3-2.3s2.3,1,2.3,2.3C14.3,25.7,13.2,26.8,12,26.8z"/>
                <path d="M14,16.1c3,0.7,5.4,3,6.2,5.9c0.1,0.2,0.3,0.3,0.5,0.1l6.5-6.5c0.1-0.1,0.3-0.1,0.4,0l0.9,0.9   c0.1,0.1,0.3,0.1,0.4,0l2-2c0.1-0.1,0.1-0.2,0-0.3l-0.4-0.4c-0.1-0.1-0.1-0.2,0.1-0.3l2.1-0.9c0.3-0.1,0.6-0.4,0.7-0.7l2.1-6   c0.3-0.7-0.2-1.6-1-1.7c-0.6-0.1-1.2,0.3-1.4,0.9l-1.9,5.3c0,0.1-0.1,0.1-0.2,0.2l-2.5,1.1c-0.1,0-0.2,0-0.3-0.1l-3.8-3.8   c-0.1-0.1-0.1-0.2-0.1-0.3L25.5,5c0-0.1,0.1-0.1,0.2-0.2L30.9,3c0.6-0.2,1-0.8,0.9-1.4c-0.1-0.8-1-1.3-1.7-1l-6,2.1   c-0.3,0.1-0.6,0.4-0.7,0.7l-0.9,2.1c-0.1,0.1-0.2,0.1-0.3,0.1l-0.4-0.4c-0.1-0.1-0.2-0.1-0.3,0l-2,2c-0.1,0.1-0.1,0.3,0,0.4l1,1   c0.1,0.1,0.1,0.3,0,0.4l-6.7,6.7C13.7,15.8,13.7,16.1,14,16.1z"/>
                <path d="M34.3,40.8L20.4,27.2c-0.1-0.1-0.2-0.1-0.3,0.1c-1,3-3.7,5.3-6.9,5.7c-0.1,0-0.2,0.2-0.1,0.3l7.4,7.3   c0.1,0.1,0,0.3-0.1,0.3h-3.3c-0.1,0-0.2,0.1-0.2,0.2v6.3c0,0.1,0.1,0.2,0.2,0.2h24.5c0.1,0,0.2-0.1,0.2-0.2V41   c0-0.1-0.1-0.2-0.2-0.2h-7.2C34.3,40.8,34.3,40.8,34.3,40.8z"/>
              </g>
              <text x="0" y="63" font-size="5px" font-weight="bold" font-family="'Helvetica Neue', Helvetica, Arial-Unicode, Arial, Sans-serif">Created by Creative Stall</text>
              <text x="0" y="68" font-size="5px" font-weight="bold" font-family="'Helvetica Neue', Helvetica, Arial-Unicode, Arial, Sans-serif">from the Noun Project</text>
            </svg>
            <span>futurology</span>
          </li>

          <li class="interests__element">
            <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" version="1.1" x="0px" y="0px" viewBox="0 0 100 125" enable-background="new 0 0 100 100" xml:space="preserve">
              <g>
                <g>
                  <rect x="45.194" y="20.608" width="49.806" height="5.081"/>
                  <rect x="5" y="74.332" width="90" height="5.08"/><rect x="5" y="65.377" width="90" height="5.082"/>
                  <rect x="5" y="56.424" width="90" height="5.08"/>
                  <polygon points="45.194,52.551 95,52.551 95,47.469 45.194,47.469 45.194,52.541   "/>
                  <rect x="45.194" y="38.516" width="49.806" height="5.081"/>
                  <rect x="45.194" y="29.562" width="49.806" height="5.081"/>
                </g>
                <g>
                  <path d="M5,20.587v0.021v5.081v3.873v5.081v3.873v5.081v3.872v5.072h38.347V20.587H5z M8.338,50.13l1.547-2.676    l1.545,2.676H8.338z M8.338,44.017l1.547-2.678l1.545,2.678H8.338z M8.338,37.902l1.547-2.676l1.545,2.676H8.338z M8.338,31.789    l1.547-2.676l1.545,2.676H8.338z M8.338,25.675l1.547-2.678l1.545,2.678H8.338z M14.055,50.13l1.545-2.676l1.547,2.676H14.055z     M14.055,44.017l1.545-2.678l1.547,2.678H14.055z M14.055,37.902l1.545-2.676l1.547,2.676H14.055z M14.055,31.789l1.545-2.676    l1.547,2.676H14.055z M14.055,25.675l1.545-2.678l1.547,2.678H14.055z M19.77,50.13l1.547-2.676l1.545,2.676H19.77z M19.77,44.017    l1.547-2.678l1.545,2.678H19.77z M19.77,37.902l1.547-2.676l1.545,2.676H19.77z M19.77,31.789l1.547-2.676l1.545,2.676H19.77z     M19.77,25.675l1.547-2.678l1.545,2.678H19.77z M25.484,50.13l1.547-2.676l1.545,2.676H25.484z M25.484,44.017l1.547-2.678    l1.545,2.678H25.484z M25.484,37.902l1.547-2.676l1.545,2.676H25.484z M25.484,31.789l1.547-2.676l1.545,2.676H25.484z     M25.484,25.675l1.547-2.678l1.545,2.678H25.484z M31.201,50.13l1.545-2.676l1.547,2.676H31.201z M31.201,44.017l1.545-2.678    l1.547,2.678H31.201z M31.201,37.902l1.545-2.676l1.547,2.676H31.201z M31.201,31.789l1.545-2.676l1.547,2.676H31.201z     M31.201,25.675l1.545-2.678l1.547,2.678H31.201z M36.916,50.13l1.547-2.676l1.545,2.676H36.916z M36.916,44.017l1.547-2.678    l1.545,2.678H36.916z M36.916,37.902l1.547-2.676l1.545,2.676H36.916z M36.916,31.789l1.547-2.676l1.545,2.676H36.916z     M36.916,25.675l1.547-2.678l1.545,2.678H36.916z"/>
                </g>
              </g>
              <text x="0" y="115" font-size="5px" font-weight="bold" font-family="'Helvetica Neue', Helvetica, Arial-Unicode, Arial, Sans-serif">Created by Franck Juncker / fjopus7</text>
              <text x="0" y="120" font-size="5px" font-weight="bold" font-family="'Helvetica Neue', Helvetica, Arial-Unicode, Arial, Sans-serif">from the Noun Project</text>
            </svg>
            <span>social progress</span>
          </li>

          <li class="interests__element">
            <svg version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 100 125" enable-background="new 0 0 100 100" xml:space="preserve">
              <path d="M12.588,83.168L34.367,61.39C24.637,52.818,12.182,48.964,0,49.817C-0.043,61.741,4.156,73.674,12.588,83.168z"/>
              <path d="M50,45.757l7.135-7.135c-9.65-10.798-14.091-24.629-13.344-38.227c-9.729,1.21-19.164,5.272-26.959,12.195L50,45.757z"/>
              <path d="M45.758,50l-33.17-33.168C5.666,24.628,1.605,34.063,0.395,43.79c13.599-0.745,27.43,3.694,38.228,13.345L45.758,50z"/>
              <path d="M61.39,34.368L83.168,12.59C73.674,4.156,61.741-0.043,49.817,0.001C48.963,12.184,52.818,24.638,61.39,34.368z"/>
              <path d="M87.411,16.833L65.632,38.611C75.363,47.182,87.817,51.037,100,50.183C100.043,38.259,95.844,26.327,87.411,16.833z"/>
              <path d="M61.378,42.865L54.242,50l33.169,33.167c6.923-7.795,10.983-17.23,12.194-26.957C86.007,56.956,72.176,52.516,61.378,42.865z"/>
              <path d="M16.832,87.411c9.495,8.434,21.427,12.632,33.352,12.589c0.853-12.183-3.002-24.637-11.573-34.367L16.832,87.411z"/>
              <path d="M50,54.244l-7.136,7.135c9.651,10.797,14.091,24.629,13.347,38.227c9.726-1.211,19.162-5.271,26.957-12.194L50,54.244z"/>
              <text x="0" y="115" font-size="5px" font-weight="bold" font-family="'Helvetica Neue', Helvetica, Arial-Unicode, Arial, Sans-serif">Created by Edward Boatman</text>
              <text x="0" y="120" font-size="5px" font-weight="bold" font-family="'Helvetica Neue', Helvetica, Arial-Unicode, Arial, Sans-serif">from the Noun Project</text>
            </svg>
            <span>sports</span>
          </li>

          <li class="interests__element">
            <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" version="1.1" x="0px" y="0px" viewBox="0 0 100 125" enable-background="new 0 0 100 100" xml:space="preserve">
              <g>
                <path d="M76.072,38.878c-0.797,0.151-1.475,0.305-2.055,0.462c-0.439-0.536-1.08-0.824-1.732-0.814   c-0.1-0.281-0.227-0.588-0.396-0.937c-0.291-0.605-0.69-1.318-1.225-2.165c-2.12-3.347-7.017-9.815-7.726-9.366   c-0.708,0.447,3.041,7.641,5.159,10.99c0.899,1.42,1.626,2.338,2.221,2.896c-0.171,0.485-0.177,1.03,0.02,1.536   c-0.48,0.525-1.029,1.201-1.661,2.062c-2.46,3.353-6.939,10.556-6.276,11.003c0.662,0.446,6.216-6.032,8.677-9.385   c0.1-0.136,0.191-0.264,0.283-0.395l-1.231,36.81c1.385,0.003,2.769,0.009,4.186,0.014l-1.29-38.773   c0.179-0.054,0.355-0.123,0.518-0.226c0.211-0.133,0.384-0.303,0.53-0.491c0.668-0.06,1.465-0.175,2.422-0.356   c4.086-0.776,12.324-2.998,12.208-3.789C88.585,37.163,80.155,38.104,76.072,38.878z"/>
                <path d="M23.906,62.917c0.135-0.347,0.13-0.72,0.014-1.054c0.409-0.383,0.908-1.014,1.525-1.989   c1.455-2.299,4.029-7.239,3.543-7.546s-3.85,4.134-5.305,6.432c-0.367,0.58-0.641,1.071-0.841,1.485   c-0.116,0.24-0.203,0.45-0.271,0.644c-0.448-0.007-0.888,0.191-1.189,0.559c-0.398-0.107-0.864-0.213-1.411-0.317   c-2.804-0.53-8.592-1.177-8.673-0.634c-0.079,0.543,5.576,2.069,8.382,2.601c0.658,0.125,1.204,0.204,1.663,0.245   c0.101,0.128,0.22,0.244,0.364,0.336c0.113,0.071,0.233,0.119,0.356,0.156l-0.886,26.622c0.973-0.004,1.924-0.007,2.873-0.01   l-0.844-25.273c0.063,0.089,0.125,0.177,0.195,0.272c1.688,2.301,5.502,6.749,5.957,6.442c0.456-0.306-2.619-5.253-4.308-7.554   C24.613,63.742,24.236,63.277,23.906,62.917z"/>
                <path d="M47.44,37.306c5.523,2.175,17.164,5.77,17.625,4.726c0.46-1.044-10.434-6.332-15.957-8.508   c-1.074-0.425-2.01-0.755-2.829-1.007c-0.122-0.982-0.677-1.817-1.468-2.304c0.091-0.409,0.171-0.878,0.232-1.423   c0.112-0.952,0.172-2.123,0.17-3.555c-0.009-5.656-0.995-17.197-2.19-17.195c-1.197,0.001-2.153,11.541-2.146,17.2   c0.003,2.398,0.182,4.061,0.477,5.188c-0.576,0.458-0.998,1.108-1.145,1.869c-0.981,0.269-2.159,0.665-3.577,1.224   c-5.524,2.174-16.421,7.459-15.96,8.503c0.46,1.044,12.102-2.546,17.625-4.72c1.382-0.546,2.493-1.044,3.375-1.503   c0.017-0.009,0.038-0.02,0.056-0.029l-1.688,56.187c1.975,0,3.951,0,5.972,0l-2.05-55.978c0.097-0.025,0.19-0.057,0.284-0.09   C45.097,36.326,46.145,36.796,47.44,37.306z"/>
              </g>
              <text x="0" y="115" font-size="5px" font-weight="bold" font-family="'Helvetica Neue', Helvetica, Arial-Unicode, Arial, Sans-serif">Created by Carla Dias</text>
              <text x="0" y="120" font-size="5px" font-weight="bold" font-family="'Helvetica Neue', Helvetica, Arial-Unicode, Arial, Sans-serif">from the Noun Project</text>
            </svg>
            <span>clean energy</span>
          </li>
        </ul>
      </div>
    </div>
  </div>

  <div class="works-on-mobile">
    Psst... this site works great on mobile too.
  </div>
</body>
</html>
